import React from 'react';

/**
 * a section heading is any heading that needs the style of having a horizontal line underneath it.
 * it could be the Topics Heading/Title, Date..etc.
 */
class SectionHeading extends React.Component {
  render() {
    return (
      <h3 className="section-title"><span>{this.props.title}</span></h3>
    )
  }
}

export default (SectionHeading);