import React from 'react';
import VideoItem from "../components/VideoItem";
import Grid from "react-css-grid";
import SectionHeading from "../components/SectionHeading";

class TopicsList extends React.Component {
  render() {
    return (
      <section>
        <SectionHeading title="Random Topic"/>
        <Grid
          width={450}
          gap={24}>
          <VideoItem/>
          <VideoItem/>
          <VideoItem/>
          <VideoItem/>
        </Grid>
      </section>
    );
  }
}

export default TopicsList;